PAPREFS(1)

NAME
paprefs - PulseAudio Preferences dialog

SYNOPSIS

paprefs

DESCRIPTION

PulseAudio Preferences (paprefs) is a configuration dialog for the PulseAudio sound server.

    Note

    This program can only configure local servers, and requires that the module module-gconf is loaded in the sound server. From PulseAudio 0.9.5 onwards module-gconf is loaded by default.

OPTIONS

paprefs does not accept any options.

SEE ALSO

pulseaudio(1), padevchooser(1)

RESOURCES

Homepage: http://0pointer.de/lennart/projects/paprefs/

PulseAudio web site: http://pulseaudio.org/

AUTHOR

Written by Lennart Poettering <mzcnihpbageby@0pointer.de>

DOCUMENTATION

Documentation by CJ van den Berg <cj@vdbonline.com>.

COPYING

Copyright (C) 2006 Lennart Poettering. Free use of this software is granted under the terms of the GNU General Public License (GPL).